body
{
background-image: url(img/background.png);
}
header {height:10%;}
aside
{
float: left;
width: 10%;
height: 90%
}
.content
{
width: 90%;
height: 90%;
padding-top: 20px;
float: right;
font-family: Verdana, Geneva, sans-serif;
}
li.navmenu
{
list-style-type: none;
background-color: #C07E2F;
border: 2px outset #C07E2F;
display: block;
text-align: center;
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
li.navmenu:hover
{
border: 2px inset #C07E2F;
}
li.navmenu > a
{
color: black;
text-decoration: none;
}
.center {text-align: center;} img.center {margin-left: auto; margin-right: auto;} .left {float: left;} .right{float: right;}